Catalyst-Plugin-Session-Store-Memcached

Prerequisites

Catalyst-Plugin-Session-Store-Memcached declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cache::Memcached::Managed0Cache-Memcached-Managed-0.24131.25
Catalyst::ClassData0Catalyst-Runtime-5.90065125.00
Catalyst::Plugin::Session0.26Catalyst-Plugin-Session-0.39134.38
MRO::Compat0MRO-Compat-0.12137.50
Moose0Moose-2.1210137.50
MooseX::Emulate::Class::Accessor::Fast0MooseX-Emulate-Class-Accessor-Fast-0.00903131.25
namespace::clean0namespace-clean-0.25131.25

Catalyst-Plugin-Session-Store-Memcached declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.38

Catalyst-Plugin-Session-Store-Memcached declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.375